.statementBanner {
  width: 100%;
  background: #00ab7b;
  padding-top: 1.46rem;
  padding-bottom: 1.55rem;
}
.statementBanner .center {
  width: 16rem;
  margin: 0 auto;
  text-align: center;
  font-family: Source Han Sans,
      Source Han Sans;
  font-weight: 400;
  font-size: 0.34rem;
  color: #ffffff;
}
.statementWrap {
  width: 16rem;
  margin: 0 auto 0;
  padding: 0.77rem 0 1.2rem;
}
.statementWrap .mt {
  margin-top: 0.35rem;
}
.statementWrap .text1 {
  font-family: Source Han Sans,
          Source Han Sans;
  font-weight: 700;
  font-size: 0.28rem;
  color: #000000;
}
.statementWrap .text2 {
  font-family: Source Han Sans,
          Source Han Sans;
  font-weight: 700;
  font-size: 0.16rem;
  color: #444;
  line-height: 0.3rem;
}
.statementWrap .text3 {
  font-family: Source Han Sans,
          Source Han Sans;
  font-weight: 400;
  font-size: 0.16rem;
  color: #666;
  line-height: 0.3rem;
}


@media screen and (max-width:1042px){
    .statementBanner{
        padding: 50px 0;
    }
    .statementBanner .center{
        width: 100%;
        font-size: 18px;
    }
    .statementWrap{
        width: 100%;
        padding: 20px 3% 50px;
    }
}




